Reference record for OID 1.3.6.1.4.1.16.1.1.200.0.9026

Parent
1.3.6.1.4.1.16.1.1.200.0 (0)
Node code
9026
Node name
rtPhysicalDriveStateRebuild
Numeric OID
1.3.6.1.4.1.16.1.1.200.0.9026
URN notation
urn:oid:1.3.6.1.4.1.16.1.1.200.0.9026
ASN.1 notation

{1 3 6 1 4 1 16 1 1 200 0 9026}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) percRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) hpNetRAID(1) megaRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) percRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) percRAID(1) megaRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) percRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys-timeplex(16) megaRaid(1) megaRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) hpNetRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) hpNetRAID(1) percRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) hpNetRAID(1) megaRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) percRAID(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) percRAID(1) percRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) percRAID(1) megaRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) unisys(16) megaRaid(1) hpNetRaidMib(1) raidTraps(200) 0 rtPhysicalDriveStateRebuild(9026)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/16/1/1/200/0/9026
  • /ISO/Identified-Organization/6/1/4/1/16/1/1/200/0/9026
  • /ISO/3/6/1/4/1/16/1/1/200/0/9026
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/percRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/hpNetRAID/megaRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/percRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/percRAID/megaRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/percRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys-timeplex/megaRaid/megaRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/hpNetRAID/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/hpNetRAID/percRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/hpNetRAID/megaRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/percRAID/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/percRAID/percRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/percRAID/megaRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • /iso/identified-organization/dod/internet/private/enterprise/unisys/megaRaid/hpNetRaidMib/raidTraps/0/rtPhysicalDriveStateRebuild
  • Additional combinations skipped.

Descriptions

rtPhysicalDriveStateRebuild — MIBdepot

Adapter-%d, Channel-%d, Target-%d: Drive State Changed from %s to %s.

Source records

rtPhysicalDriveStateRebuild

Status in source: unspecified.

Names: rtPhysicalDriveStateRebuild

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "rtPhysicalDriveStateRebuild",
    "TRAP-TYPE",
    "ENTERPRISE",
    "raidTraps",
    "VARIABLES",
    "{",
    "rtAdapterNumber",
    ",",
    "rtChannelNumber",
    ",",
    "rtTargetID",
    ",",
    "rtOldDriveState",
    ",",
    "rtNewDriveState",
    "}",
    "DESCRIPTION",
    "\"Adapter-%d, Channel-%d, Target-%d: Drive State Changed from %s to %s.\"",
    "::=",
    "9026"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "raidTraps"
      ]
    ],
    [
      "VarTypes",
      [
        "rtAdapterNumber",
        "rtChannelNumber",
        "rtTargetID",
        "rtOldDriveState",
        "rtNewDriveState"
      ]
    ],
    [
      "DESCRIPTION",
      "Adapter-%d, Channel-%d, Target-%d: Drive State Changed from %s to %s."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    rtPhysicalDriveStateRebuild TRAP-TYPE
    	ENTERPRISE raidTraps
    	VARIABLES 
    		{ 
    		rtAdapterNumber,
    		rtChannelNumber,
    		rtTargetID,
    		rtOldDriveState,
    		rtNewDriveState
    		}
    	DESCRIPTION
    		"Adapter-%d, Channel-%d, Target-%d: Drive State Changed from %s to %s."
    	--#TYPE "RAID Trap: Physical Drive State Change"
    	--#SUMMARY "Adapter-%d, Channel-%d, Target-%d: Drive State Changed from %s to %s."
    	--#ARGUMENTS { 0, 1, 2, 3, 4 }
    	--#SEVERITY	WARNING 
    	--#STATE OPERATIONAL
    	::= 9026
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::rtPhysicalDriveStateRebuild.
    Source version and references

    Archived: 2026-10-19T00:22:07.853734+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.16)

Laura Bridge

Siblings (31)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.16.1.1.200.0.9001 hPDiskArray1, rtConfigUpdated00
1.3.6.1.4.1.16.1.1.200.0.9002 hPDiskArray2, rtPhysicalDriveStateChange00
1.3.6.1.4.1.16.1.1.200.0.9003 hPDiskArray3, rtLogicalDriveStateChange00
1.3.6.1.4.1.16.1.1.200.0.9004 hPDiskArray4, rtInitializeStarted00
1.3.6.1.4.1.16.1.1.200.0.9005 hPDiskArray5, rtInitializeCompleted00
1.3.6.1.4.1.16.1.1.200.0.9006 hPDiskArray6, rtInitializeAborted00
1.3.6.1.4.1.16.1.1.200.0.9007 hPDiskArray7, rtInitializeFailed00
1.3.6.1.4.1.16.1.1.200.0.9008 hPDiskArray8, rtCheckConsistencyStarted00
1.3.6.1.4.1.16.1.1.200.0.9009 hPDiskArray9, rtCheckConsistencyCompleted00
1.3.6.1.4.1.16.1.1.200.0.9010 hPDiskArray10, rtCheckConsistencyAborted00
1.3.6.1.4.1.16.1.1.200.0.9011 hPDiskArray11, rtConsistencyCorrected00
1.3.6.1.4.1.16.1.1.200.0.9012 hPDiskArray12, rtCheckConsistencyFailed00
1.3.6.1.4.1.16.1.1.200.0.9013 hPDiskArray13, rtReconstructionStarted00
1.3.6.1.4.1.16.1.1.200.0.9014 hPDiskArray14, rtReconstructionCompleted00
1.3.6.1.4.1.16.1.1.200.0.9015 hPDiskArray15, rtReconstructionFailed00
1.3.6.1.4.1.16.1.1.200.0.9016 hPDiskArray16, rtPredictiveFailuresExceeded, rtPredictiveFailuresFalse00
1.3.6.1.4.1.16.1.1.200.0.9017 hPDiskArray17, rtPredictiveFailuresFalse, rtPredictiveFailuresExceeded00
1.3.6.1.4.1.16.1.1.200.0.9018 hPDiskArray18, rtCheckConditionStatus00
1.3.6.1.4.1.16.1.1.200.0.9019 hPDiskArray19, rtNewDriveInserted00
1.3.6.1.4.1.16.1.1.200.0.9020 hPDiskArray20, rtBatteryMissing00
1.3.6.1.4.1.16.1.1.200.0.9021 hPDiskArray21, rtBatteryVolatageLow00
1.3.6.1.4.1.16.1.1.200.0.9022 hPDiskArray22, rtBatteryTemperatureHigh00
1.3.6.1.4.1.16.1.1.200.0.9023 rtPhysicalDriveStateReady00
1.3.6.1.4.1.16.1.1.200.0.9024 rtPhysicalDriveStateOnline00
1.3.6.1.4.1.16.1.1.200.0.9025 rtPhysicalDriveStateFailed00
1.3.6.1.4.1.16.1.1.200.0.9027 rtPhysicalDriveStateHotspare00
1.3.6.1.4.1.16.1.1.200.0.9028 rtLogicalDriveStateOffline00
1.3.6.1.4.1.16.1.1.200.0.9029 rtLogicalDriveStateDegraded00
1.3.6.1.4.1.16.1.1.200.0.9030 rtLogicalDriveStateOptimal00
1.3.6.1.4.1.16.1.1.200.0.9031 rtLogicalDriveStateInitialize00
1.3.6.1.4.1.16.1.1.200.0.9032 rtLogicalDriveStateChkConsist00